StateSetManipulator File Reference
`#include <osgGA/Export>`
`#include <osgGA/GUIEventAdapter>`
`#include <osgGA/GUIActionAdapter>`
`#include <osgGA/GUIEventHandler>`
`#include <osg/StateSet>`
`#include <osg/PolygonMode>`

Go to the source code of this file.

## Classes

class | osgGA::StateSetManipulator

## Namespaces

namespace | osgGA

## Macros

#define | OSGGA_STATESET_MANIPULATOR 1

## Macro Definition Documentation

## OSGGA_STATESET_MANIPULATOR

#define OSGGA_STATESET_MANIPULATOR 1